ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,dl,dt,dd {margin:0; padding:0;}
body {
    color: #111;

	 background:  #eab05b   ;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    padding: 0px;
    margin: 0px;
}
a {text-decoration:none ; color: #010101 }
a:hover { text-decoration:underline ; }


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block;
}

.main{
	display:block;
	margin: 0px;
 background:  url("images/sade.png") no-repeat left bottom,url("images/sades.png") no-repeat  right bottom;

	clear:both;	
}
.beyazyap{background-color:#FFF;}



.solcek{float:left;}
.sagcek{float:right;}
.cls{clear:both;}
.ortala{margin: 0px auto 0px auto; width:1200px;}
.beyazzemin{ padding-bottom:8px;}
.headerkara{
	
	position: absolute;
	z-index:1001;
	width:100%;
	top:0;
	padding:0px ;
}
.headayar{ background-color:#000; background:rgba(0,0,0,0.4); }
.logo{
	margin: 0px auto;
}
.logo img{
	display:block;
}
.ayfaustrek{
	width:100%;
}
.ayfaustrek img{
	display:block;
	width:100%;
}
.logo h1{
	margin: 0px ;
	padding: 0px ;
	font-size:100%;
	line-height:100%;
	font-weight:normal;
		border: 0;
	outline: 0;
}

.kinapat{
	width:1425px;
	height:288px;
	margin:20px auto 40px auto;
	 background:  url("images/paketzemin.png") no-repeat; 

	
}
.kinapatlf{text-align:center; height:80px;}

.kinapatlr{
	padding:50px 0 0 30px;
	
}
.kinapatlr a{
	padding:0 0 0 30px;
	
}
.kinapatlr img:hover{
	filter:brightness(115%);
	
}

.moralan{background-color:#3e023c; padding:24px 0 24px 0;}
.morfoto{border:#FFF 6px solid; width:180px; height:180px; overflow:hidden;}
.morfoto:hover{border:#efb655 6px solid; }
.morfoto img{ height:180px; display:block;}

.owl-prev,.owl-next{margin-top:-100px;  border-radius:100%; padding:8px 12px 8px 12px ; background-color:#fff; background:rgba(255,255,255,0.4); }
.owl-next{float: right; margin-right:-50px;  }
.owl-prev{float:left; margin-left:-50px; }
.owl-prev:hover,.owl-next:hover{ background-color:#fff;  }



.ortayazi {  font-size:13px; color:#222; line-height:1.5;  padding:10px; min-height:240px;}
.ortaalanustbas {background-color:#000;  color:#fff; font-size:24px; font-weight:lighter; padding-left:12px; height: 55px; line-height:55px;}
.ortaalanustbas h1 { color:#fff; font-size:24px; font-weight:lighter;}



.bitisalan {background-color:#000; padding: 18px 0 18px 0; clear:both; height:60px;}



.phoneNumber{text-align:right; color: #efb755; padding:10px 0px 16px 0px;}
.phoneNumber a{ color:#efb755;}
.mbayrak {border:#efb755 1px solid; margin-left:8px; width:16px; padding:6px; font-size:14px;  }
.mbayrak:hover {border: #000 1px solid; }  
.phoneyani{ color:#efb755;  padding:16px 0px 0px 0px;}
.phoneyani a{ color:#efb755; }


.flscenter{ height:65px; background:rgba(0,0,0,0.8); z-index:1002; position:relative; border-radius: 8px; margin-top:-220px;}
.flsyili{ margin:-15px 0 0 -16px;}
.flsyazi{ margin:20px 8px 0 0; line-height:28px;}
.msosyazi{ font-weight:lighter; font-size:14px; color: #fff; margin-right:8px;}


.menuimza{ font-weight:lighter; line-height:1.5; font-size:14px; color: #fff; margin-right: auto; margin:16px 0 0 0;}
.menuimza a{ font-weight:lighter; font-size:14px; color: #fff; text-decoration:none; }


.ilettdtd{padding:3px;}
.zemingibi { height:20px;}




ul#ustnav {
    list-style: none;
    position: relative;
    padding: 0px;
    margin: 0px;
    
  
      float:left;
}
ul#ustnav li {
        float:left;
    margin: 0px;
    position:relative;
	padding: 4px 0px 4px 0px;
}

ul#ustnav a {
    display: block;
      color: #efb755;
	  text-shadow: 0 0 10px #fff7b0;
      text-transform: uppercase;
    
font-size: 14px;
    text-decoration: none;
    letter-spacing: 0px;

    border-right: 1px solid #474747;
        padding: 0px 20px 0px 20px;
}


ul#ustnav .sonmenux a{
  border-right: 0px;
  padding-right: 0px;
}

ul#ustnav a:hover {
    color: #fff;
}


ul#ustnav li ul{

    float:left;
    position:absolute;
    top:24px;
    left:0px;
    display:none;
    list-style:none;
    margin:0;

    }
ul#ustnav li ul li{

    padding: 0px;

}
ul#ustnav  li ul a{
    width: 200px;
	background-color:#000;
	background:rgba(0,0,0,0.4);
	font-size: 13px;
    padding: 0px 0px 0px 25px;
	color: #efb755;
	  text-shadow: 0 0 10px #fff7b0;
	text-transform: none;
	border:0px;
	line-height:36px;
	border-bottom:#fff 1px solid;
}
ul#ustnav  li ul a:hover {
    color: #fff;
}

ul#ustnav  li:hover ul {
display:block;
}



.altalan{ background-color:#8d0010; padding:36px 0 30px 0; }
.altmenuler{width:640px; padding:10px; line-height:20px; color:#440007;  font-size:14px; text-align: center; border-left:#4d0109 1px dashed; border-right:#4d0109 1px dashed;}
.altmenuler a{ color:#440007}
.altmenuler a:hover{ color:#efb655}
.bolgealtyaz{font-size:11px; line-height:16px; margin-top:8px;}


.altimzalar{width:210px; line-height:1.5; color:#440007; text-align: right;  font-size:14px;}
.altimzalar a{ color:#440007}
.altimzalar a:hover{ color:#efb655}
.altlogo{width:310px; }
.altlogo img{width:270px; height:auto; }

.sosyal {color:#440007;  font-size:20px; letter-spacing:2px; text-align: right;}
.sosyal a {color:#440007; }
.sosyal a:hover{ color:#efb655}


.bolgeadi{background-color:#80bcd0; padding:0px 0px 0px 12px ; margin:8px 0px 12px 0px ; line-height:42px; color:#fff; font-size:15px;font-weight:bold }
.bolgeadi a{ background-color:#2eaedb; padding:13px 12px 13px 12px ; color:#fff; font-size:16px;  }



.kt:hover , .ktson:hover{
-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.60);
-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.60);
box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.60);
}

.ktson{
    float: left;
    margin-right: 0px;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid #ddd;
    font-size: 13px;
    margin-bottom: 20px;
    position: relative;
    width: 283px;
}

.kt{
    float: left;
    margin-right: 20px;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid #ddd;
    font-size: 13px;
    margin-bottom: 20px;
    position: relative;
    width: 283px;
}
.tfoto{
	height:330px;
    width: 283px;
	overflow:hidden
}
.tfoto img{
	height:330px;
	width: auto;
}
.tadi{
position: absolute;
font-size: 18px;
text-align:center;
bottom: 0px;
font-weight:lighter;
background-color: rgba(255,255,255,.8);
padding: 10px 0 0 0;
color: #010101;
line-height:30px;
width: 283px;
height:60px;
}








/* orta alan urunlisteleme kateogri menusu */
td#ortaalanustbas {

  height: 36px;
 
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  padding: 8px ;
  margin-top: 8px ;
  margin-bottom: 8px ;
  border:  dashed  #222222 1px;
/*  background:  url("images/paragraf.jpg") repeat-x; */
}


.anaurunlist {


  width: 23%;
  margin: 1%;
  background-color: #ffffff;
  float:left;

}
.urunadi{

  font-size: 14px;
  color: #fff;
  text-align: center;
  vertical-align: bottom;
  line-height:40px;
  margin-top: 4px;

  background-color: #222222;
}
.urunfotosu{

  text-align: center;
  vertical-align: middle;
  border:  #CCCCCC 1px solid;
  width:100%;
  background-color: #ffffff;
  text-align:center;
  overflow:hidden;

}
.urunfotosu img{

  width: auto;
  height:220px;
  display:block;


}
.urunfotosu:hover{

  border:  #f58220 1px solid; 


}


.urunadi a{

  color: #fff;
  text-decoration: none;
}
.urunadi a:hover{
  color: #f58220;
  text-decoration: none;
}

.urunfiyati{

  font-size: 11px;
  color: #fe8f00;
  text-align: center;
  height: 24px;
}
.urunfiyati b{

  font-size: 13px;
  color: #222222;
  text-align: center;
  font-weight: bold
}


.galerigenel {


  width: 240px;
  height: 200px;
  margin-top: 10px;
  background-color: #ffffff;

}

.galeriaci{

  font-size: 13px;
  color: #fff;
  font-weight: lighter;
  text-align: center;
  vertical-align: bottom;
  line-height:40px;
  margin-top: 4px;

  background-color: #222222;
}
.galerifoto{

  font-size: 11px;
  color: #336699;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border:  #CCCCCC 1px solid;
  height: 160px;
  background-color: #ffffff;
  text-align:center;
  overflow: hidden;


}
.galerifoto img{

  
  width:100%;
  min-height: 160px;
  display:block;


}
.galerifoto:hover {

  border:  #f58220 1px solid; 


}
.galeriaci a{

  color: #fff;
  text-decoration: none;
}
.galeriaci a:hover{
  color: #f58220;
  text-decoration: none;
}


/* Bilgiler */


.anabilgiler{
	padding:20px 24px 20px 36px ;
	margin:80px auto 0 auto;
	clear:both;
	background-color:#fff;

}
.sbilgidis{
	margin:30px;

	float:left;
	width:233px;
}
.sbilgifoto{
	overflow:hidden;
	width:233px;	
}

.sbilgifoto img{
	height:auto;
	width:100%;	
}
.sbilgifoto img:hover{
filter:brightness(110%);
}
.sbilgimetin{
	text-align:center;
	font-size:12px;
	margin:32px 16px 32px 16px ;
	line-height:1.5;
	height:96px;
}
.sbilgimetin h2{
	text-align:center;
	font-size:16px;margin:16px;
	font-weight:lighter;
	color:#000;
}

.sbilgidvm {
    color: #000000;
    border: #333 1px solid;
    width: 50%;
    text-align:center;
	font-size:13px;
	padding:8px 0 8px 0;
	margin:0 auto 0 auto;
}
.sbilgidvm a{
    color: #000000;

}
.sbilgidvm a:hover{
    color: #fff;

}

.sbilgidvm:hover {
    color: #fff;
    border: #333 1px solid;
	background-color:#333;

}

.anakutular{
	margin-top:80px;
	width:100%;
	line-height:2; 
	clear:both;
}
.anakutular p{
	font-size:13px;
}
.anakutular h1{

font-size: 34px;
line-height: 1;
text-align: center;
margin-top: 0;
text-transform: none;
margin:16px ;
}
.title_line_h1 {
    color: #000000;
    border-top: 2px solid;
    display: inline-block;
    width: 30%;
    border-radius: 5px;
    position: relative;
    top: -12px;
}


.anakutular h2{

font-size: 34px;
line-height: 1;
text-align: center;
margin-top: 0;
text-transform: none;
margin:16px ;
}
.anakutular h4{

font-size: 17px;
line-height: 1;
color: #4c545f;
text-align: center;
text-transform: none;
margin-bottom:16px ;
}
.title_line {
    color: #000000;
    border-top: 2px solid;
    display: inline-block;
    width: 30%;
    border-radius: 5px;
    position: relative;
    top: -5px;
}

.title_40 {

    display: inline-block;
    width: 40%;

}
.skutudis{
	border:#269044 10px solid;
	margin:1%;

	border-radius:100%;
	float:left;
	width:16.7%;
}

.skutuic{
	border:#269044 1px solid;
	margin:10%;
	padding:22% 0px 22% 0px;
	border-radius:100%;
	float:left;
	text-align:center;
	font-size:16px;
	line-height:1.5;
	width:80%;
}
.skutuic i{
	color:#269044;
}
.skutuic:hover {
	background-color:#269044;
	color:#fff;
}
 .skutuic:hover *{
	color:#fff;
}

.skutumet{
	padding-top:6px;
}


.urunlisteci{
	padding-top:16px;
	border-top:#dcdcdc 24px solid;
	width:100%;

}
.kattag{
	padding-top:16px;
	border-top:#dcdcdc 30px solid;
	padding-bottom:16px;
	border-bottom:#dcdcdc 30px solid;
	text-align:center;
	font-size:13px;
}
.kataci{
	padding:16px;
	border-top:#dcdcdc 30px solid;
	font-size:14px;

}
.kataci h2{

font-size: 34px;
line-height: 1;
text-align: center;
margin-top: 0;
text-transform: none;
margin:0px 0px 16px 0px ;
border-bottom:#000 2px solid;
}
.kattag h3{

font-size: 34px;
line-height: 1;
text-align: center;
margin-top: 0;
text-transform: none;
margin:16px ;
}

